19851403/19 - Vulnérabilité dans Cisco Common Services Platform Collector

Une vulnérabilité a été corrigée dans Cisco Common Services Platform Collector. L’exploitation de cette vulnérabilité permet à un attaquant de provoquer un contournement de la politique de sécurité.

Date de publication: 
14/03/2019